a{
font-weight:bold;
text-decoration:none
}
a:link{
background-color:#000;
color:#336666;
text-decoration:none
}
a:visited{
background-color:#000;
color:#99ccff
}
a:hover{
background-color:#000;
text-decoration:underline;
color:#999933
}
body{
background:#0d0d0d;
color:#520c83;
font:12px verdana,arial,helvetica,sans-serif,"Times New Roman";
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:center
}
#content{
background:#000 top;
border-top:0px;
border-right:0px solid #BE9F00;
border-bottom:0px;
border-left:0px solid #BE9F00;
color:#ffdead;
font:12px verdana,arial,helvetica,sans-serif,"Times New Roman";
margin:10px 40px 10px 40px;
padding:1px;
width:681px;
text-align:center
}
#header{
height:40px;
text-align:center
}
#footer{
text-align:right
}
div.links{
font-size:12px;
text-align:center
}
h1{
background-color:#000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
font-size:24px;
text-align:center;
color:#660c83
}
h2{
background-color:#000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
font-size:20px;
text-align:center;
color:#999933
}
h3{
background-color:#000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
font-size:18px;
text-align:center;
color:#999933
}
h4{
background-color:#000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
font-size:16px;
text-align:center;
color:#999933
}
h5{
background-color:#000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
font-size:14px;
text-align:center;
color:#999933;
margin-top:5px;
margin-bottom:5px
}
h6{
background-color:#000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
font-size:12px;
text-align:center;
color:#999933;
margin-top:3px;
margin-right:2px;
margin-bottom:3px;
margin-left:2px
}
img{
border:0px
}
ol{
font-size:16px;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:bold
}
p{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:normal;
font-size:smaller;
margin-top:5px;
margin-right:5px;
margin-bottom:5px;
margin-left:5px
}
p.indent{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:normal;
text-indent:15px;
margin-top:5px;
margin-right:10px;
margin-bottom:5px;
margin-left:10px
}
p.title{
background-color:#000;
font-family:Verdana,Arial,Helvetica,sans-serif;
color:#3D3F7C;
font-size:medium;
font-weight:bold;
margin-top:3px;
margin-right:2px;
margin-bottom:3px;
margin-left:2px
}
table{
background-color:#000;
font-family:Verdana,Arial,Helvetica,sans-serif;
color:#0033CC;
font-size:12px;
font-weight:normal
}
ul{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:normal
}
ul.board {
list-style-image:url(images/bullet2.gif);
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:normal
}
li{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
padding:5px 5px 5px 0px;
font-weight:normal
}
#wrapper{
border:0px dashed #285577;
color:#ffdead;
margin:auto;
padding:0;
width:765px;
background: #0d0d0d scroll top;
text-align:center
}